## Grosze Dateien mittels
##    find . -size +20M -a -size -30M
## aufspueren
##
## a,b,c,d,e bearbeitet am 5.8.2003, f angefangen
## non-free, contrib am 6.8.2003
## f, g, h am 19.9.2003
## i, j, k, l, m am 24.9.2003
## n, o, p am 13.10.2003
## q, r, s am 15.10.2003
## [^x][^t] vor -el_ Ausschluß hinzugefügt, um gettext-el_ zu holen
## -el_ nicht mehr ausgeschlossen, da zu viel Emacs-Lisp rausfliegt, dafür Griechische Pakete explizit
## python2.1, t angefangen am 30.10.2003
## t, u, v, w; {x, y, z} angefangen am 03.11.2003
## libssl0.9.6 wird doch noch gebraucht ...
## wieder geholt am 10.12.2003:
##    libguile9              -> drgenius
##    libstdc++2.10-glibc2.2 -> tuxracer
##    pcmcia-source          -> Falls auf Laptop WLAN zickt ...
## rrdtool rein
## libopenhbci rein
## kernel-source-2.4.2[33] + kernel-source-2.6*test raus
## ncftp, csmash-demosong, sdlperl rein
## 26.2.2004: gnome-*, ecasound rein
##            esperanto und alte kernel raus
## 16.3.2004: -cs_ schmeißt auch pcmcia-cs raus ...
##        --> [b-z]-cs_
##            -ga_, -it-, -is_, -ss_, -lo_, -zhtwbig, -zhcngb
## 19.03.2004: plib1c102 rein (wegen tux-aqfh)
##             openssl096 raus (nur noch telnet-ssl häng davon ab ...
## 23.03.2004: -gl/  -> schmeißt auch billard-gl raus  ...  spell-gl
##             sane wieder rein für Opa
##             wamerican   (bsdgames)
## 24.03.2004: wieder rein: screen, libcln3
## 24.03.2004: libglademm2.0 rein
## 06.04.2004: kernel-sourcen aktualiisert
## 14.04.2004: rein: pvm (für mir), slib; auch -k6_ für mplayer
## 15.04.2004: rein: libsc5 (nur mpqc, mpqc-support und libsc-dev ausschließen)
## 19.04.2004: rein: mpqc (für ghemical)
##             für Opa: ethereal, ntpdate
##             für gpredict: hamlib2
## 23.04.2004: kernel-source-2.6.4 raus
## 26.04.2004: crash -> /crash (to get openoffice.org-crashrep)
##             -fr_ excludes also openoffice French translation
##             -->  [a-mo-z]-fr_ 8n-fr_
##             a mittels checkmirror gesäubert
## 28.04.2004: calc -> /calc, damit libdate-calc-perl kommt
## 03.05.2004: libsnmp (wird von hpoj benötigt)
## 05.05.2004: -br verhindert mozilla-browser
## 07.05.2004: + cfengine
## 18.05.2004: + lam
## 02.06.2004: + libstlport4.6
## 07.06.2004: + g77, libhdf5-serial, octave2.1
## 22.06.2004: alsa ohne '*' ausgeschlossen - da ging zu viel weg
## 28.06.2004: gnome-icon-theme rein
## 05.07.2004: libswig1.3 rein
## 13.07.2004: libdivx (MPLAYERSTABLEEXCLUDE) rein
##             ggobi, gnome-icon-theme rein
## 10.08.2004: kernel-source-2.6.6 raus
## 12.08.2004: Neues Verzeichnis auf SARS; raus:
##             -uk/ jmeter velocity zsnes eagle nvidia-kernel-2
##             -pic_
## 22.08.2004: -pt_ durch [a-rt-z]-pt_ ersetzt, um cupsys-pt nicht auszuschließen
## 27.09.2004: kernel-source-2.4.* raus, kernel-source-2.6.7 raus
## 29.09.2004: junior-* relevante Pakete wieder rein:
##             nedit, buqsquish, lletter-medium, {dr,mz}scheme, libboost-python1.31.0
## 01.10.2004: mindi rein
## 29.10.2004: apt-howto-el_ raus
## 08.11.2004: doxygen rein
## 15.11.2004: smail, crafty-books-medium, crafty-books-medtosmall rein (Opa)
## 01.12.2004: vegastrike rein
## 02.12.2004: -hi_ , -ns_ raus
## 04.01.2005: guile-1.6 rein
## 07.01.2005: ant rein
## 29.03.2005: verschiedene locales raus, kernel-images rein
## 08.04.2005: l10n-gl, i18n-gl, -hsb_ raus
## 23.05.2005: s?exml?/exml? -> libgladexml-perl wieder rein
##             raus: -af-, -ga-, -gu-, -mk-mk, -sq-al
## 09.06.2005: raus: -cs_, -spanish, /llvm
## 13.06.2005: rein: python-4suite
## 17.06.2005: apl -> /apl (sonst kein gff2aplot)
## 20.06.2005: raus: kernel-image.*amd64, gcc-3.4, gclcvs, amd64-libs, chise-base,
##                   dasher, freepats, kfreebsd5-source, maxdb, -help-el, pocketpc-gcc,
##                   ttf-arabeyes, ttf-sazanami, ttf-unfonts
## 17.08.2005: raus: /gal/
##             rein: gcc-3.4/l*, gcc-3.4_
## 30.09.2005: raus: kfreebsd, linux-*smp, kernel-image-*
## 02.01.2006: raus: af, akregator, alamin-, ... (u.v.m)
## 03.01.2006: rein: python-twisted, lapack3, speex, libatlas-cpp, cyphesis-cpp, ldmud
## 11.01.2006: raus: ...
## 14.02.2006: raus: linux-headers-.*-486, .*2.4.27.* , oo-locales, cedar-backup2, ...
## 24.02.2006: rein evolution-data-server, gjdoc, icu, htmldoc-common, busybox, paw
## 05.05.2006: rein libgfortran0
## 18.07.2006: nexuiz-data ist so gro, da der Proxy zu lange braucht und
##             debmirror mit Fehler abbricht -> raus
## 28.08.2006: raus: fbasics, fcmp, fillets-ng-data, ...
## 04.09.2006: einige neuen OO-Woerterbuecher raus
## 29.09.2006: xchat rein
## 01.11.2006: -help-mk_ (Openoffice) raus
## 08.11.2006: s und t bereinigt
## 09.11.2006: p bereinigt
## 14.11.2006: rein: linux-kenerl-headers, fontforge, slashem; o,q,r bereinigt
## 20.11.2006: OO sprachbereinigt
## 30.11.2006: Sun-Java in testing, blackdown kann raus
## 05.12.2006: texlive-lang-indic raus
## 11.12.2006: vdrift-full raus
## 29.01.2007: verschiedene lokalisierungen (iceweasel-*, -az_, -fy_, -mk_, -nds_,
##             -help-dz_, -help-nr_)
## 30.01.2007: doxygen, libkrb5-dev wieder rein, weil von pbuilder ballview benutzt
## 01.02.2007: raus: -xen-, -vserver-, -bigmem
## 20.03.2007: linux-atm wieder rein
## 23.04.2007: g77 wieder rein
## 04.06.2007: sauerbraten raus
## 27.06.2007: omake -> /omake, damit automake wieder kommt
## 29.06.2007: gfortran wieder rein, nur itcl3.1, nicht aber itcl3 raus (staden)
## 02.07.2007: gcc-*-source raus, gnustep rein (wegen adun.app)
## 17.07.2007: nlme wieder rein, mplayerdist=lenny
## 10.09.2007: openarena raus
## 11.09.2007: fpc,mpich rein
## 01.10.2007: libblitz rein (nur libblitz-doc bleibt draußen), fluxbox rein, freedroidrpgraus
## 05.11.2007: libchipcard rein
## 07.11.2007: kdepim/konsolekalendar rein
## 12.11.2007: vtk rein
## 14.11.2007: openmpi rein
## 18.12.2007: cmake, libkrb5-dev rein (für bioimagesuite + libvista), wormux raus
## 15.04.2008: Verschiedene sehr große Pakete raus
## 21.04.2008: Für live-helper verschiedene Pakete rein: linux-image-2.6-486
##             raus: -amd64_
## 05.05.2008: Rein hplip
## 21.07.2008: Rein: libboost-date-time
## 07.11.2008: Raus: wordpress
## 19.11.2008: Raus: /asc/, axiom, azureus, ..., beneath-a-steel-sky
## 10.12.2008: Raus: -bn-in_, -l10n-id_, -l10n-oc_, -l10n-te_
## 12.12.2008: s?sendmail?/sendmail?
## 23.02.2009: mplayerdist=testing
## 26.02.2009: widelands raus
## 07.02.2011: freedink, dotlrn, kdelibs4-doc, ttf-mplus, debian-installer-netboot-images,
##	       /libosl/, /ember-media/, /mrpt/, /wesnoth-1.8/, /deal.ii/, libdap-doc, krank,
##	       /otf-yozvox-yozfont/, libfeedtools-ruby-doc, /plt-scheme/, /life/,
##	       /virtuoso-opensource/, /dnsruby/, /zaz/, /openturns/, /ocamlduce/, /libhaml-ruby/,
##	       /warzone2100/, /blobandconquer/, /plee-the-bear/, /pixbros/,
##             -cavalencia_, -csb_, -gu_, -kk_, -mai_, -ml_, -wa_
##             raus
## 17.11.2011: raus: gcc-mingw-w64, gnucash-docs, gfxboot-themes, gcj-4.4, gcc-4.4, gcc-4.5,
##             gtkmm2.4, gcc-msp430, gdb-mingw-w64, fonts-horai-umefont, flare, ferret-vis,
##             fonts-yozvox-yozfont, kdeartwork, warmux, /basemap, blobwars, /espresso,
##             /racket, /ceph, /z88, ruby-feedtools, /crystalspace, 7kaa, kstars,
##             postgresql.*8.

## Da immer mal wieder der gpg-Schluessel fehlt, soll debmirror diesen ignorieren
debmirrorprog="/usr/bin/debmirror --ignore-release-gpg"
# debmirrorprog=/usr/local/sbin/debmirror.OK

## destdir nun auch auf sars unter /home
#if [ `hostname` = sputnik ] ; then
   destdir=/home/ftp/pub/debian
#else
#   destdir=/home1/ftp/pub/debian
#fi

# proxy="$http_proxy" ... scheint nicht zuverlässig ins environment übernommen zu werden
proxy="http://fw-bln-proxy.rki.ivbb.bund.de:8020"

## Machte am 13.7.2004 Probleme
## War am 11.1. hinter de.debian hinterher
# host=debian.tu-bs.de
#
# Macht nach Lenny release Probleme
host=ftp.de.debian.org
# host=ftp.freenet.de
######## TEST #####
# host=ftp.debian.org

## non-US braucht doch nun wirklich keiner mehr ...
# nonusdir=/debian-non-US
nonusdir=""

# javahost=ftp.informatik.hu-berlin.de
# javahost=www.tux.org
# javahost=ftp.gwdg.de
# javahost=ftp.skolelinux.no
# sun-java ist nun in testing
javahost=""

# javadir=pub/Java/Linux/debian
# javadir=pub/java/debian
# javadir=pub/languages/java/linux/debian
# javadir=skolelinux
javadir=""

# javadist=testing
# javadist=woody
javadist=""

# javasection=main,non-free
# javasection=local
javasection=""

## für mplayer, lame, etc.
# mplayerhost=ftp.nerim.net
# mplayerdir=debian-marillat
## seit 5.7.2006
# deb http://www.debian-multimedia.org testing main
mplayerhost=www.debian-multimedia.org
mplayerdist=squeeze

#blackdownhost=ftp2.skynet.be
#blackdowndir=pub/ftp.blackdown.org/debian
#blackdowndist=etch

# host=ftp.uni-erlangen.de
# nonusdir=/debian/non-US



NORMALEXCLUDE="potato/
	.*\.udeb
        -af_
	-af-
	-african_
	-armenian_
        -ar_
	-as-in_
	-az_
	-l10n-be_
	-locale-be_
	-be-by_
        -bg_
	-bn_
	-bn-in_
	-br_
	bulgarian
	-brasil_
        -bs_
        -ca_
	-cavalencia_
	-cjk
	-cn_
	-cro[-_]
	-croatian_
        [b-z]-cs_
	-cs-cz_
	-cs\+sk_
	-csb_
	-cy
	-cze[-_]
	dutch
	-da_
	-da-dk_
	-da/
	-dz_
	-dz-bt_
	apt-howto-el_
        aspell-el
	-i18n-el
	-l10n-el
	-help-el
	locale-el
	-en-za_
        -eo_
	-es_
	-es-
        -et_
        -et-ee_
        -eu_
	esperanto
	ldp-es-
        -fa_
	-fa-ir_
        -fi_
	-fi/
	-finnish_
	-fo/
	[a-mo-z]-fr_
	8n-fr_
	-fr/
	-l10n-fr_
	-fy_
        -ga_
	-ga-
	spell-gl
	help-gl
	i18n-gl
	l10n-gl
	-greek-
	-greek_
	-el-gr
	-gu-
	-gu_
        -he_
	-he-il_
	-hebrew_
	-hi_
	-hi-in_
	-hin[-_]
	-hr_
	-hsb_
	-hu_
        hungarian
	-l10n-id_
	-l10n-in_
	-lang-indic
        -is_
	-it_
	-it-
	-ja/
	-ja_
	-japan
	-ja-
	ja-trans_
	-jp_
	-l10n-ka_
	-kk_
	-km_
	-kn_
	-ko/
	-ko_
	-l10n-ku_
        -lo_
	-lt/
        -lt_
	-lv_
	-mai_
	-manju_
	-i18n-mk_
	-l10n-mk_
	-locale-mk_
	-mk-mk
	-help-mk_
	-ml-in
	-l10n-ml_
	-mongolian_
	-mr-in_
	-ms_
        -mn_
	-l10n-mr_
        [a-z]-mt_
        -ne_
        -ne-np_
        -nb_
	-nb-no_
	-nds_
        -nl_
        -nn_
	-nn-no_
	-nr_
	-ns_
        -nso_
	-l10n-oc_
	-or-in_
	-pa_
	-pa-in_
	-pl_
	-pt-
	[a-rt-z]-pt_
        -ptbr_
        -ro_
	-rom[-_]
	-ru_
	-rw_
	-scr[-_]
	-se_
	-l10n-si_
        -sk_
        -sl_
	-sl-si_
	slavic
	-spanish
        -sr_
	-sq-al
	-l10n-sq_
        -ss_
	-l10n-st_
	-syriac
	-sv_
	-sw[-_]
	-swa[-_]
	-ta-in_
	-l10n-te_
	-te-in_
	-thai
	-ti-er_
	-tibetan_
	-ts_
	-tur[-_]
	-ve_
	-vietnamese_
        -wnn_
        -ta_
	-tg_
        -th_
	-tl_
	-tn_
        -tr_
	-uk/
        -uk_
	-uk-ua_
	-ukr
	-uz_
        -ven_
        -vi_
	-wa_
        -xh_
        -zh-
	-tw_
	-za_
        -zhcn_
        -zhcngb
        -zhtwbi
        -zhtw_
        -zu_
	spellcheck-de-at_
	spellcheck-de-ch_
        kinput2
        wnn6-sdk
        -canna
	-zh_
	-zh-s_
	-zh-t_
	zh-trans_
	dict-bouvier
	-afr-
        -cjk-
	-cjk/
	-cze-eng
	-dan-eng
	-deu-ita
	-deu-nld
	-deu-por
	-eng-ara
	-eng-fra
	-eng-hun
	-eng-iri
	-eng-ita
	-eng-lat
	-eng-nld
	-eng-por
	-eng-rus
	-eng-spa
	-eng-swe
	-eng-wel
	-fra-eng
	-fra-nld
	-hun-eng
	-iri-eng
	-ita-deu
	-jpn-deu
	-lat-eng
	-nld-deu
	-nld-eng
	-nld-fra
	-por-deu
	-por-eng
	-sco-deu
	-scr-eng
	-slo-eng
	-spa-eng
	-swa-eng
	-swe-eng
	-tur-deu
	-tur-eng
	-svga_
	brazilian
	catalan
	french
	czech
	danish
	faroese
	irish
	italian
	norwegian
	polish
	portuguese
	-srlatin
	swedish
	-pic_
        3dwm
        7kaa
	9base
	a7xpg
	aap-doc
	/abe/
	abinit
	abntex
        abuse-
        abuse-lib
	/ace/
	acl2
	acm4
	acorn
	/activeldap
	/iasl
	/ada
	adolc
	/adonthell-data
        aegis
        aethera
	/af/
        afbackup
        afterstep
	akregator
	alamin-
	aleph
	alien-arena
	alienblaster
	allegro-examples
	alleyoop
	/alml
        alsa-driver-0.[45]
        alsa-lib-0.[45]
	alsa-modules
	alsa-source
        alsa-utils-0.[45]
        altgcc
	amd64-libs
	-amd64_
        anarchism
	angband
	angrydd
	anjuta
	anthy
	/ami/
	amanda
	amoeba
	amsn
        aolserver
	apcupsd
	/apl
        appunti
	aqsis
	arabtex
        arabic
	aranym
	argante
        /arch
        argus-client
	/aria/
	arkhart
	arla
	armagetronad
	arpack
	/asc/
	asclassic
	asc-music
        asian
	asis
	asiya
	aspectc\+\+
	aspectj
	asterisk
        atari
	/atlas/
	/atlc
	atmelwlandriver
	aterm-ml
	attal-themes
	autogen
	autoinstall-hppa
        avalon
	/avr
	/ax25
	/axiom/
	axyl
	/azureus/
	b2evolution
	/babel
	/bacula
        baekmuk
	libbakery.*-dev
	balazar
	balder2d
	barrageq
	/basemap
	batik
	baycomepp
	bayonne
	bbclone
	bcel/
	/bcm
	beast
	beepcore-c
	belocs-locales
	beneath-a-steel-sky
	bf-utf
	bg5
	/bglibs
	/bgoffice
	/bible
	bigloo
	bincimap
	bind/
	biniax2
	binutils-avr
	binutils-h8300-hms
	binutils-sparc
	bitchx
	bitlbee
        bkai
	blacs
	/blas/
	libblitz-doc
	/blobandconquer/
	blobwars
	blop
        blt-d
	blt8.0-d
	/bnfc
	bomberclone
	boost_
	libboost[.0-9]*-doc
	libboost-[abce-orsu-z]
	libboost-python-dev
	/boson
	boswars
	libbcprov-java-doc
	bricolage-cms
	bristol
	brltty
	bsh-doc
	libboost-doc
	btanks
	bubbros
	bulmages
	bzflag
	c2hs
	c++-annotations
	/calc
	/camas
	cameleon
	camli
	/camlp
        camserv
	camstream
	canna
	capisuite
	castle-combat
        catalog
	caudium
	ccdoc
	cc[ef]/
	cecilia
	cedar-backup2
	cedict
	celestia
	centericq
	/cenon
	/ceph
	cfitsio
	/cgal/
	chastity-list
	chdrv
	checkstyle
	/cheops/
	cherrypy
	chicken
	childsplay-plugins
        chines
	chipmunk-log
	chise-base
	circlepack
	cjk-latex
	ckermit
	clamav
	clanlib-doc
	clanlib-examples
	/clif
	clips
        clips-doc
	clisp
	/cl-
	libcln-dev
	libcln2
	clue
	cmap-adobe
	cmix
	cm-super
	cmucl
	cnews
	cocoon/
	/coin/
	libcoin40-dev
	libcoin40-doc
	coldsync
	/comedi
	comixcursors
	confluence
	conquest
	/context
	/cook/
        coq
	courier
	cppunit
	crack-common
	crafty-books-medium
	/crash
	crawl
	cream
	cronosii
	crossfire
	crystalspace
	csmash-demosong
	cssc
	csound
	cthugha
	culmus
	cvsbook
	cvsnt
	/cwi-
	cyrillic
	/cyrus-i
	/cyrus-sasl-mit
	/cyrus-sasl2-mit
	/cyrus-sasl/
	/libsasl2-dev
	/libsasl2-modules-
        sasl2-bin
	cxref-doc
	cyphesis
	cyrfont
	/cyrus2
        d4x
	dacode
	dancer
	/dar/
	dart
	dasher
	.*-dbg_.*
	db3-doc
	db4.*-doc
	dbench
	dbus-1-doc
	/dcl/
	ddd-doc
	ddskk
	/ddt/
	/deal.ii/
	debian-installer-netboot-images
	dejagnu
	diasce
	diablo
	dict-easton
	dict-gazetteer
        dietlibc-dev
	digikam-doc
	digikamimageplugins-doc
	/dillo
	diogenes
	distributed-net
	/dnsruby/
	doc\+\+
	doc-pt-br
	doc-es-
	doc.*-ja/
	doc.*-ko/
	doc.*-nl/
	doc.*-pl/
	doc.*-pt/
	doc.*-sv/
        doc.*-zh-
	doc-gnome-hig
	doc-iana
	doc-linux-html
	doc-rfc
	docbook-doc
	doctorj
	dokuwiki
	doom
	dotlrn
	dovecot
	dresden-ocl
	/drift
	/drupal
	/duali
	dvdisaster
	dvi2ps-fontd
	dvips-fontd
	/dx/
	dxsamples
	debian-zh-
	eagle
	ebook-dev-alp
	ebook-dev-kde20
	ecamegapedal
	ecartis
	/ecb/
	/ecos
        /edict
	/efax
	eggdrop
	eglade
	egnome
	egroupware
	egtk
	eiffel
	ejabberd
	ekiga
	/electric/
	electricsheep
	electronics
	elisp-manual
	/elk/
	elm-me
	elvis/
	emacspeak
        emacs-dl-canna
	emacs20
	emacs21
	/ember-media/
	encore
	enlightenment
	endeavour
	epic4
        epos
	epplets
	erlang
	/espresso
	/estic
	esvn-doc
	eterm-themes
	etherboot
	etl-dev
	tethereal
	ethereal-dev
	/etoys
        evas
	everybuddy
	/evolution/
	/evolution-sharp
	/evolution-webcal
	evms
	ewiki
	exim-doc-html
	exim4-doc-info
	exmh
	/exml
	expect
	exult
	evolver
	ezmlm
	ezpublish
	/f2c/
	facturalux
	fai-kernels
	faqomatic
	/faust
	fb-music-high
	/fbasics
	/fbb
	fcitx
	/fcmp/
	fdclone
	/felix
	felt
	fenris
        ferite
	ferret-vis
	festival-dev
	festival-doc
	festlex-oald
	festlex-ifd
        festvox
	fgfs-base
	fidelio
	fidogate
	fillets-ng-data
	/firebird
	/flare
    	flick
        flight-of-the-amazon-queen
	flite
	flow-tools
	/fltk/
        fltk1.1-doc
        fluid-soundfont
        flyspray
        /fml/
        focalinux
	fontforge-doc
	fonts-horai-umefont
	fonts-yozvox-yozfont
	foo2zjs
	foomatic-filters-ppds
	fortunes-mario
	fortunes-br
	fortunes-eo
	fortunes-es
	fortunes-off
	fortunes-pl
	/fox
	framerd
	freebirth
	freebsd5-buildutils
	freedce
        freedroidrpg
	freedink
	freefem
	freej
	freepats
	freepops
	freeradius
	freesci-doc
	freetds-dev
	freetennis
	freetype1-tools
	freevial
	fsviewer-icons
	libttf-dev
	freenet-
	freewnn
        freewrl
        fretsonfire
        /fsl-doc
	/ftape
	/fte/
	funguloids
	/fv/
        fvwm1
	fvwm2
	fvwm95
	fvwm-icons
	fvwm-shell
	/fweb/
        fwbuilder
	gabber
	gaby
	gadfly
	gajim
	/gal/
	/gal2/
	galan
	gallery
	gaim
	gambas
	gambc
	gambit
	/gap/
        gap4
	/gap-
	gauche
	gav-themes
	gcc-avr
	gcc-h8300-hms
	gcc272
	gcc-2.95/[cgp]
	libg\+\+2.8.
	libstdc\+\+2.10-d
	gcc-.*-source
	gcc-msp430
	gcc-remove-special-binaries-start
	gobjc\+\+-4.2
        gfortran-4.2
	libstdc\+\+5-3.3-dev
	gcc-3.4
	gcc-4.1
	/gcc-4.4
	/gcc-4.5
	gcj-4.1
	/gcj-4.4
	gpc
	chill
	treelangs
	gcc-remove-special-binaries-end
	gcc-m68hc1x
	cpp-3.2-doc
	gcc-3.2/[flpt]
	g\+\+-3.2
	/gcc-3.2-doc
	/gcc-3.2_
	cpp-3.4-doc
	gcc-3.4/[fpt]
	g\+\+-3.4
	/gcc-3.4-doc
	gobjc-
	/gcc-4.0
	gcc-.*-doc-non-dfsg
	gcc-mingw-w64
	/gcj-4.0
	/gcj-4.2
	/gcj-4.4
	libgcj-doc
	libgcj7-dev
	libgcj7-src
	libstdc.*-doc
	gcfilms
	/gcl/
	/gclcvs
	gclinfo
	gcompris-sound-en
	gdb-mingw-w64
	/gdc-
	gdesklets
	gdpc-examples
	/geant
	/geda
	geki2
	/gem/
	genesis
	gentoo
	libgecode-doc
	gerbv
	gerris
	gettext-doc
	gfc-examples
	/gforge
	gforth
	libgfortran1-dev
	lib64gfortran
	libgfortran0-dev
	gftp
	libgfcui-doc
	gfxboot-themes
	/gg/
	ggcov
	ggi-doc
	/ggz-
	/ghc
	ghdl
	ghostcore
	ginac
	glabels
	/glademm
	libglademm2.0-dev
	gle-doc
	/glest
	glib1.3
	glibc-doc
	glibc-source
	libc6-pic
	libc6-prof
	/glade/
	/glide
	/glpk
	/glob2
	glut-doc
	/gmt
	/gmfsk
	/gmsh
	/gnade
	/gnapster
	/gnat
	gnokii
	gnome2-user-guide
	/gnome-db/
	gnome-games
	gnome-extra-icons
	gnome-user-docsZ
	gnomeicu
	gnomemeeting
	libgnomemm-dev_1.2
	gnome-pilot
	gnome-themes-extras
	gnomesword
	gnopernicus
	gnotepad\+-help
	/gns3
	gnubg
	gnubiff
	gnucash-docs
	gnucap
	gnuift-doc
	gnumail
	/gnue-
	/gnugk
	gnuradio
	/gnus/
	gnu-smalltalk
	gobo
	/gok/
	goldedplus
	golem
	/gollem/
	/goo/
	/gorm
	/gosa
	gossip
	gprolog
	gpsdrive
	/gphoto/
	/gpsim
	/gpsman
	gputils
	/grace/
	gramadoir
	gramps
	grandfatherclock
	grass
	/gretl
	gridengine
	gromacs-dev
	/gs/
	gsl-doc-pdf
	gsl-ref-psdoc
	gsoap
	libgsmme-dev
	gstreamer.*-doc
	gtk\+1.3
	gtkhtml3.6
	gtkhx
	libgtkmm-dev_1.2
	libgtkmm2.4-d
	/gtkmm2.4
	gtkpbbuttons-common
	gtkpod
	gtkwave
        gsfonts-wadalab
	/guile-[23dow]
	/guile1
	guile-1.6-d
	/guile-core
	gwenview
	/gworkspace
        gwydion-dylan
	gxemul
	haddock
	halibut
	hamlib-
	hamlib1
        hamradio
	hanterm-xf
	hanzim
	harbour
	harden
	haskell
	/hat/
	/haxml
        hbf-
	hdf5-tools
	hdf5_
	libhdf5-[dlm]
	hedgewars
	heroes-sound-effects
	heroes-sound-tracks
	heartbeat
	heimdal-d
	hercules
	/hf/
	hitop
	libhk-classes-dev
	hlatex
	hmake
	hol88
	holotz-castle
	honeyd
	/horde
	horgand
	hsffig
	hspell
	htdig
	httrack
	hugs98
	/hula/
	/hwb/
	hydrogen
	hylafax
	ibwebadmin
	/icon/
	/iceape
	icedove-dev
	icedove-dispmua
	iceowl-dev
	icewm-themes
	ickle
	icu-doc
	libicu34-dev
	iestonian
	if-transition
	ifhp
	ifmail
	ifrit
	ike-scan
	ikvm
	illuminator
	ilohamail
	im-sdk
	imaze-sounds
	/imp[34]
	imview-doc
	inform
	/ingo1
	/inn/
	/inn2/
	innovation3d
	/ion2
	libinsighttoolkit3-dev
	installation-guide
	intercal
	interchange
	intlfonts/emacs
	intlfonts/xfonts-intl-[acj]
	inventor
	ipadic
	ipodder
	/iraf
	/ire-
	/ircd-
	irssi-snapshot-dev
	/isdn
	ispellcat
	/itcl3.1
	/itrans
        ivritex
        jajuk
	/jakarta
        japan
	jbofihe
	/jed/
	/jetty
	jflex
	jhcore
	jhove
	jmeter
	jnethack
	jpilot
	jruby
	jsmath-fonts
	jspwiki
	jswat
	/juman
	/junit
	k6fftwgel
	k7fftwgel
	kakasi
        kanji
	kanjidic
	kannel
	kazehakase
	kbear
	kde-icons-
	kdeartwork
	kdelibs4-doc
	kdepim/[a-jl-z].*
	kdepim/k[a-np-z].*
	kdepim/ko[a-mo-z].*
	kdepim/kon[a-rt-z].*
	kdevelop
	kdewebdev
	kerberos4k
	krank
	kraptor
	krb5-admin-server
	krb5-doc
	krb5-clients
	krb5-ftpd
	krb5-kdc
	krb5-rsh-server
	krb5-telnetd
	krb5-user
	krb5_
	libkrb5-dbg
        kernel-doc-
	/kernel-source-
	[dmno]-kernel-source-
        kernel-image-
	kernel-patch
	.*2.4.27.*
	kforth
	kfreebsd
	kicad
	kimberlite
	kimwitu
	/kiss/
	klic
	ko.tex
	koffice-doc
	krita
        korea
        kphotoalbum
	/kronolith
	/kq/
	ksimus
	ksocrat
	kstars
	kst-doc
	ktorrent
	kverbos
	kvirc
	kxdocker
	lablgtk
	lambda[cm]o
	/lapack/
	larch
	latex-hangul-ucs
	latex-sanskrit
	latex-ucs
	langband-data
	lcrash
	lhapdf
	lhs2tex
	libforms-doc
	libforms0.88
	libxalan-java
	/licq
	libaws
	libfeedtools-ruby-doc
	libgweather
	libgwenhywfar-doc
	/libhaml-ruby/
	libhibernate3-java
	libjakarta-poi-java-doc
	libjfreechart-java-doc
	/libosl/
	librmagick-ruby-doc
	libsfml1.deb3-dev
	libsmbios-doc
	libtioga-ruby-
	libtorrent-rasterbar
	libxmpp4r-ruby-doc
	lids-2.2
	/life/
	lifelines
	lilypond
	/linpac/
	linsmith
	linux-.*-486
	linux-doc
	linuxcookbook
	linuxfacile
	linux-.*smp
	-xen-
	-xen_
	-vserver-
	-vserver_
	-bigmem
	/llvm
	/lmms
	log4cpp-doc
	/logtrend
	/lojban
	londonlaw
	lordsawar
	/lout
	lsh-utils
	/ltp
	/lucas
	/luola
	/lush
	lustre-dev
	lustre-source
	/lxde
	lynx-cur
	lyskom
	lyx-cjk
	lucene
	libctk
	libcommoncpp2
	/libcwd
	libg\+\+27
	libgtkada
	libicq2000
	libinti
	libjgroups-java
	libdap-doc
	libmoe
	libooc
	libpdf-api2-perl-doc
	libsmi
	libtabe
	lg-issue
	lprng-doc
	m17n-docs
        m68k
        madbomber
	magicor
	magnus
	mailman
	manpages-fi
	manpages-ja
	manpages-ko
	manpages-nl
	manpages-pl
	manpages-pt
	manpages-ru
	manpages-posix
	/mapserver
	marble
	marumoji
	matita
	maxdb
	maxima
	mazeofgalious
	/mclibs
	mcvs
	mecab-jumandic
        mercury
        mesa-swx11-source
	mico
	mifluz
	migemo
	mixxx
	microwindows
	mined
        mingw32
	mips64emul
        mit-scheme
	mh-book
	/mlterm
	mldonkey-server
	mlton
	mn-fit-doc
	/mnogosearch
	monotone
	moodss
	mordor
	movabletype
        mozart
        mozilla-snapshot
	mpe-source
	mpi-specs
	mpi-doc
	mpqc-support
	libsc-d
	mrproject
	/mrpt/
	mtink
	mu-cade
        mueller
	/mx4j
	mysql-connector-java
	mysql-nonfree
	mysql\+\+
	-m68h
	/nabi/
	/nag2/
	nagios
	naist-jdic
	namazu
	/nasm
	/nessus
	/netbeans
	netdude
	/netpanzer
	libsnmp9-dev
	neverball
	libsnmp-perl
	libsnmp5-dev
	net-snmp_
	tkmib
	libsnmp-p
	libsnmp5-dev
	/netsaint
        netscape4
	nexuiz
	/nmh/
	nntpcache
	ntp-[drs]
	/nurbs
	/nco
	ncurses4
	/nec
	nepenthes
	netatalk
	netcdfnetcdf
	nhc98
	/nice/
	noiz2sa
	noweb
	/nsis
	/numerix
	/nuovo/
	nvidia-kernel-2
	/nws/
	nyquist
	objc-poc
	/ocaml_
	/ocaml-base_
	/ocaml-[c-z]
	-ocaml
	ocaml-book
	ocaml-doc
	/ocamlduce/
	/octave2
	octave[.0-9]*-doc
	oftc-hybrid
	ogre-doc
	/omake
	omnievents
	/omniorb/
	omniorb4
	onlisp
	oo2c
	oolite
	open-amulet
	opencity
	libcv-dev
	opencv-doc
	openjade1.3
	openmash
	openoffice.org-en-au
	openoffice.org-thesaurus-de-ch
	openthesaurus-de-kword
	openscenegraph
	openssl096
	openwebmail
	oprofile
	/os8/
	/opal/
	openafs
	openarena
	/opencascade
	openclipart-png
	openclipart-svg
	openh323
	openipmi
	openmosix
	openmsx
	openoffice.org-dev
	openoffice.org-filter-so52
	openoffice.org-help-en-us
	openoffice.org-qatesttool
	openoffice.org-qa-api-tests
	openoffice.org-qa-tools
	/openturns/
	openvrml
	openuniverse
	orbital-eunuchs-sniper
	oregano
	liborbit2-d
	/orp
	/orsa/
	osgcal
	/oskit
	/otags
	/otf-yozvox-yozfont/
	otrs
	owl-dms
	oxygencursors
	p4fftwgel
	pachi
	pangzero
	panorama
	pantomime
	papaya
	paraview
	/pari
	parmetis
	/parsec
	partlibrary
	pathological-music
	/paw/
	/pcb/
	bluez-pcmcia
	kernel-pcmcia
	pcmcia-modules-2.4
	pcmcia-source
	/pd/
	/pdns
	pdp11
	pennmush
        /petsc
	perspic
	pgdocs
	/phpbb2
	phpgroupware
	phpmyadmin
	phpwiki
        picon-
	/pike
	pinball
	pips
	/pixbros/
	planner
	/plee-the-bear/
	plex86
	/plib.*-[dp]
	/plt-scheme/
	plucker
	/pm3
	png-definitive-guide
	/pocketpc
	polyxmass-doc
	/pong
	/pose
	postfix-snap
	postgresql.*8\.
	postgresql-8.4
	postilion
	postnuke
	powermanga
	/ppl/
	praat
	prboom
	prc-tools
	predict
	pretzel
	prime-dict
	proftpd
	/proj
	proj-ps-doc
	pronto
	proofgeneral
	propaganda-debian
	/psi
	/psp/
	/ptex-
	/pugs
	puredata
	pvm-dev
	/pvpgn
	pwlib
	/pxp
	pydance
	pydict
	pyddr
	pyracerz
	pyscrabble
	pysol-cardsets
	pysycache
	/pytables/
	python2.2
	python2.4-d
	python2.4-examples
	python-kde3
	python-mvpa-doc
	python-omniorb2
	python-qt2
	python-qt3
	qalculate-kde
	libqca2-doc
	libqcad0-dev
	qcad-doc
	qcake
	qemacs
	qgis
	qla2x00-source
	qmail
	/qof/
	qpopper
	qt3-d
	qt4-demos
	qt-embedded
	quack-el
	quagga
	quake
	quantlib
	quassel
	/qucs
	quiteinsane
	libqt[23]-mt-dev
	qt.*-doc
	libqt4-debug
	libqwt5-doc
	/r5rs
	r-cran-mapdata
	/rafkill
	raccess4vbox3
	/racket
	rageircd
	/rails
	reiserfs
	releaseforge
	request-tracker
	rggobi
	rhino
	rhyme
	/ri1.[89]
	/ri-li
	roleplaying
	rox-filer
	/roxen
	/rscheme
	rtlinux
	/ruby/
	ruby1.6
	ruby.*-dev
	ruby-beta
	ruby-feedtools
	rus-ispell
	rutebook
	s48-refman
	sabre
	samba-doc
        /saml
        /saods
	/savant/
	sauerbraten
	/sbcl
	/scalapack
	scheme48
	/scotty
	scowl_
	scilab
	/scim
	/scm
	scoop
	scorched3d
	/scribus/
	scribus-.*doc
	screem
	/scribe/
	scrollz
	/scsh
	scsi.*-modules-2.4.27
	sctplib
	/sdcc
	sear-media
	searchandrescue
	/sendmail
	selflinux-pdf
	/selinux
	serendipity
	serveez
	setools
	sextractor
	/sfront
	/sfs/
	/sgb/
	/shapetools
	shibboleth
	shinonome
	shishi
	shogun-doc
	/shorewall
	siag
	silc-toolkit
	simgear-dev
        simh
        simutrans
        singularity-music
	sipp-dev
	/sisu
	/skk
	sl-modem
	slashem
	/slatec
	sleuthkit
	slingshot
	/slune
	slurm-llnl
	/smc/
	/sml-
	smlnj
	/snac
	snappea
	snd-dmotif
	snd-doc
	snes9x
	snort-doc
	snowballz
	sofia-sip
	solarwolf
	solfege
	libsoprano-doc
	/sourceforge
	/sourcenav
	sork-passwd
	/soya-doc
	space-orbit
	/spandsp/
	/spass
	spectrum-roms
	speech-tools
	spell-ga
	/sphinx
	spip
	spiralsynthmodular
	spooles
	splashy
	sql-ledger
	/squid/
	libsqlxx-dev
	/squirrelmail
	/srecord
	ssystem
	stalin
	starfighter
	stardic
	stellarium
	stklos
	stl-manual
	/stlport4.5
	/stk/
	libstlport.*-dev
	stopmotion
	stormbaancoureur
	stratagus
	strongswan
	styx
	substance
	sunclock
	/sundials
	/sun-java5
	supertux
	survex
	sylpheed
	symmetrica
	sympa
	/synfig
	synopsis
	/systemimager
	/swi-prolog
	/swig
	/sword
	tcl8.3
	teeworlds
	/tesseract
	tiemu
	tightvnc-java
	tkirc
	tkpgp
	tkset	tomcat
	/torcs
	/trackballs
	turkish
	/t-code
	/t-gnus
	/tablix
	/tads
	tango-icon-theme
	taskjuggler
	/tcl8.[0-2]
	tclx8.2
	/tk8.[0-2]
	/tcm
	/tdiary
	/ted/
	/teg/
	/tetex
	texlive-doc-cs+sk
	texlive-doc-el
	texlive-xetex
	texlive-fonts-extra-doc
	texlive-lang-other
	texlive-lang-arab
	texmacs
	/tela
	/tendra
	/tetex-src
	tetex-frogg
	/thai
	therion
	thwab-lib
	tightvnc
	/tilp
	/timidity-patches
	/tinyerp
	/tipa/
	titanion
	tix41
	tk707
	/tk8.3
	tk8.4-d
	tkabber
	tkcvs
	tkdesk
	tkgate
	/tkrat
	tmw-music
	/tntnet
	/tochnog
	/tomcat/
	/tome/
	tomatoes
	tomboy
	/toolchain-source
	toppler
	/torch
	torus-trooper
	treelang
	tremulous
	trn4
	/trang
	transcriber
	translate-toolkit
	trigger
	/trn/
	trophy
	libtse3-dev
	ttcn3parser
	ttf-adf
	ttf-aenigma
	ttf-ancient-fonts
	ttf-arabeyes
        ttf-arphic
        ttf-dejima-mincho
	ttf-indic-fonts
        ttf-kochi
	ttf-kacst
	ttf-khmeros
	ttf-kiloji
	ttf-larabie
	ttf-lg-aboriginal
	ttf-manchufont
	ttf-mikachan
	ttf-mph-2b-damase
	ttf-mplus
	ttf-paktype
	ttf-sazanami
	ttf-tmuni
	ttf-uralic
	ttf-unfonts
	ttf-vlgothic
	ttf-wqy-zenhei
        ttf-xwatanabe
	/ttt/
	/tucnak
	tumiki-fighters
	/tulip
	turba2
	turbine
	tutos
	tuxmath
	tuxpaint
	tuxracer-extras
	tuxtype
	twiki
	/twig
	twin
	/twisted-
	typo3
	/uae/
	/ubit
	ucd-snmp
	uclibc
	/uim/
	ultrastar-ng
	umfpack
	unicon
	/unicorn
	unifont
	unison
	/uqm
	user-mode-linux
	utah-glx
	/uucp
	/uw-imap
	/vdk/
	/vdk-doc/
	vdrift-data
        vdrift-full
        vegastrike
	velocity
	verilog
	/vice/
	videolan-doc
	/vile
	viruskiller
	/virtuoso-opensource/
	vis5d
	/vm/
	vrweb
	/vtcl
	vtk-doc
	libvtk5-dev
	/w3-recs
	/wl/
        /wl-
	warmux
        /warsow
	/warzone2100/
	watanabe
	/webgen
	/weka/
	wfinnish
	widelands
	wims-extra
	/wink
	wpolish
	wspanish
	/xnap
	washngo
	wcanadian
	wesnoth-music
	/wesnoth-1.8/
	/wims/
	wings3d
	wmcoincoin
	libwine-dev
	wm-icons
	wordpress
	/worker
	worldwind
	wormux
	libwww-dev
	libwww-ssl-dev
	wvstreams
	wx2.6-doc
	wx2.6-examples
	x11iraf
	xemacs
	xacc-smotif
	/xblast
	xbubble
	xcin
	xconq
	xenomai
	/xerces1
	/xerces-j
	xfmail
	xfonts-a12k
	xfonts-ay
	xfonts-baekmuk
	xfonts-bolkhov
        xfonts-cmex
	xfonts-cronyx
	xfonts-efont-unicode
	xfonts-kaname
	xfonts-kappa
	xfonts-mona
	xfonts-mplus
	xfonts-naga
	xfonts-wqy
	xfree86v3
	ximian-setup-tools
	xmame
	xmds-doc
	xml-soap
	xmms-kjofol
	xmonad
	/xmoto
	/xnc/
	/xorg-docs
	/xorp
	/xpilot
	xppaut
	xshipwars-images-st
	/xtide
	xt-sdf2
	xt-toolbus
	/xtrs
	xtrkcad
	libxalan1.2-dev
	yacas
	/yaz
	/yorick
        yudit
	/z88
	/zaz/
        zelig
        /zeroc
	/zh-
	zhcon
	/zinc
	zmailer
	zsh.*doc
	zsnes"

## dadurch wird auch libglade-perl nicht geholt - und die wird gebraucht ...
#	/glade-perl
## auch db2 wird noch von vielen Programmen gebraucht ....
#       /db2/
## seaview braucht libfltk1.1
#       fltk
## IBM visualisierungs-Kit könnte gebraucht werden
#       dx-
# 	dx_
## cyrus-sasl enthält libsasl7, die von einigen Paketen benötigt wird
#	cyrus
## Oben wird ein Buchstabe vor -mt_ verlangt, weil sonst auch libqt3c102-mt
## ausgeschlossen wird
#       [a-z]-mt_
## Wird doch gebraucht:
#       perl-tk
## Postgres braucht dringend Bibliotheken aus kerberos
## das sind: libcomerr1-kerberos4kth libkrb-1-kerberos4kth libroken16-kerberos4kth
#	kerberos
## Davon hängt gnome-core ab
#	file-roller
## Für einfachen Upload zu 1&1 wird ncftp empfohlen
##      ncftp
## Wir haben ja wieder etwas Platz ...
#      	csmash-demosong
## Für frozen-bubble
# 	sdlperl
## Für  gnome-task
# 	gnome-themes
#	gtk-engines
## Sound
# 	/ecasound/
## für gramofile
#	qhull

EXCLUDE="${NORMALEXCLUDE} ${BROKENEXCLUDE}"

#INCLUDE="dict-freedict-deu-eng
#         dict-freedict-eng-deu"

MPLAYEREXCLUDE="-386_"

MPLAYERSTABLEEXCLUDE="acidrip
                      avidemux
		      em8300
		      faad
		      ffmpeg
                      lame
                      lib[ae-z]
                      libdv
                      lsdvd
                      mencoder
                      mjpegtools
                      mplayer
		      transcode
		      video
                      xvattr"
